@charset "utf-8";

/*'Noto Sans',sans-serif;*/


/*컨설턴트*/
.consultant{position:fixed; center:0; bottom:0; width:100%; margin:0 auto; background-color:#f5f5f5; vertical-align: center; z-index:900; }
.consultant>ul{margin:0 auto; width:100%; text-align:center; }




.first{display:inline-block;  }
.sec{display:inline-block;  background-color:#aaaeaf; } 
.third{display:inline-block; }

.colorback{background-color:#ebebeb;}

/*content*/
.content01{width:100%; margin:0 auto; }
ul#source>li>img{width:100%; margin:0 auto; }

.content02{width:100%; background:url(../images/index02.png) no-repeat center center; height:996px; margin-top:20px; }
.content02>h2{padding-top:240px; text-align:center; color:#fff; font:bold 65px 'Noto Sans',sans-serif; }
.content02>p{text-align:center; color:#fff; font:24px/37px 'Noto Sans',sans-serif; margin-bottom:30px;}

.content03{width:100%;background:url(../images/index03.png) no-repeat center center; height:996px; margin-top:20px;}
.content03>h3{padding-top:100px; text-align:center; color:#000; font:bold 54px 'Noto Sans',sans-serif;}
.content03>p{text-align:center; color:#000; font:24px/37px 'Noto Sans',sans-serif; margin-bottom:30px; }


.content04{width:100%; background:url(../images/index04.png) no-repeat center center; height:996px; margin-top:20px;}
.content04>h3{padding-top:100px; text-align:center; font:55px 'Noto Sans',sans-serif;  }
.content04>p{ text-align:center; font:24px/37px 'Noto Sans',sans-serif; margin-bottom:30px; }

.content05{width:100%; background:url(../images/index05.png) no-repeat center center; height:996px; margin-top:20px;}
.content05>h3{padding-top:468px; text-align:center; color:#fff; font:bold 65px 'Noto Sans',sans-serif;}
.content05>p{text-align:center; color:#fff; font:24px/37px 'Noto Sans',sans-serif; margin-bottom:30px; }


footer{  margin-bottom:110px;}

